Loading...
Searching...
No Matches
Plugin Signals

Signals:

- plugin-load
- plugin-unload

See also
  plugin.h

# plugin-load

void (*plugin_load)(PurplePlugin *plugin);
_PurplePlugin
A plugin handle.
Definition plugin.h:152

Description:
  Emitted when a plugin is loaded.

Parameters

  plugin | The plugin that was loaded.

# plugin-unload

void (*plugin_unload)(PurplePlugin *plugin);

Description:
  Emitted when a plugin is unloaded.

Parameters

  plugin | The plugin that was unloaded.